/*
Theme Name: Zakra Child
Template: zakra
Version: 1.0
*/

/* Add your custom CSS below */

.blockart-section-0f309db7 .blockart-column-inner h2.blockart-heading {  padding: 5px 10px;    border-radius: 5px; color:#fff !important; font-size:20px;}
.boxheading h2{ color:#fff !important; font-size:20px;}
.blockart-section-0f309db7 .blockart-column .blockart-column-inner {border:1px solid #ccc; padding:0px}
.headbox .blockart-column-inner ul, .blockart-section-0f309db7 .blockart-column .blockart-column-inner ul, ul.co-job-list{margin-left:0px;}
.blockart-section-0f309db7 .blockart-column .blockart-column-inner ul li{list-style:none; margin-bottom:0px; padding:5px 10px; font-size:16px; color:#000; border-bottom:1px solid #ccc;}
.headbox .blockart-column-inner ul li:last-child, .blockart-section-0f309db7 .blockart-column .blockart-column-inner ul li:last-child{border:none;}
.headbox .blockart-column-inner ul li:hover, .blockart-section-0f309db7 .blockart-column .blockart-column-inner ul li:hover{background:#f5f7fa;}
.blockart-section-0f309db7 .blockart-column .blockart-column-inner ul li a {text-decoration:none;}
 
.wp-block-list ul li strong{font-size:20px;}
.blockart-section-0f309db7 .blockart-column .blockart-column-inner ul li a{display:block !important; line-height:25px;}

.blockart-section-0f309db7 .blockart-column .blockart-column-inner ul li strong {font-size:16px;}
.has-page-header .zak-page-header {padding-top:10px !important; padding-bottom:10px;}
.zak-scroll-to-top {bottom: 70px !important;}
@media screen and (min-width: 768px) {
     .zak-primary {
        padding-top: 20px;
        padding-right: 30px;
        padding-bottom: 20px;
    }
}
.headbox h4{color:#fff !important; font-size: 24px !important; border-radius:5px;}
.headbox .blockart-column-inner{border-radius:5px; border:1px solid #ccc;}
.newJobslisting .blockart-column-inner ul li, .blockart-tabs .blockart-tab ul li, .headbox .blockart-column-inner ul li{list-style: none; margin-bottom:0px; padding:10px 5px; font-size:16px; color:#000; border-bottom:1px solid #ccc; line-height:25px;}
	.co-job-wrapper ul.job-listings li a,  .co-cat-wrapper ul.co-cat-posts li a, .newJobslisting .blockart-column-inner ul li a, .blockart-tabs .blockart-tab ul li a,.headbox .blockart-column-inner ul li a{text-decoration:none; display: block}
	.co-job-wrapper ul.job-listings li a:hover,   .co-cat-wrapper ul.co-cat-posts li a:hover, .newJobslisting .blockart-column-inner ul li a:hover, .blockart-tabs .blockart-tab ul li a:hover, .headbox .blockart-column-inner ul li a:hover{text-decoration:underline;}
	.co-job-wrapper ul.job-listings,   .co-cat-wrapper ul.co-cat-posts, .newJobslisting .blockart-column-inner ul.job-listings, .blockart-tabs .blockart-tab ul, .blockart-section-0f309db7 .blockart-column .blockart-column-inner ul, .headbox .blockart-column-inner ul{margin-top:10px;}
	.co-job-wrapper ul.job-listings li b,   .co-cat-wrapper ul.co-cat-posts li b, .job-listings li b{font-size:14px;}
	.co-job-wrapper ul.job-listings li a,   .co-cat-wrapper ul.co-cat-posts li a{font-size:1.60rem;}
.zak-primary-nav li a {text-decoration:none;}

 .co-job-wrapper ul.job-listings li,  .co-cat-wrapper ul.co-cat-posts li{list-style: none; margin-bottom:0px; padding:5px 5px 5px 0px;  color:#000; border-bottom:1px solid #ccc; line-height:25px;}

/* right panel */
.zak-secondary .widget h2 {font-size: 2rem; background:#2563eb; color:#fff; padding:5px 10px; border-radius:5px;}
.zak-secondary .wp-block-group{border:1px solid #ccc; border-radius:5px;}
.zak-secondary .wp-block-group ul li{list-style:none; margin-bottom:0px; padding:5px 10px; font-size:16px; color:#000; border-bottom:1px solid #ccc;}
.zak-secondary .wp-block-group ul li a {text-decoration:none; line-height: 20px;}
.zak-secondary .wp-block-group ul li a:hover{text-decoration:underline;}
.sharebox {border:none !important;}
@media screen and (min-width: 768px) {
    .zak-secondary {
        width: 30%;
        padding-top: 1.75em;
        padding-left: 1.875em;
        padding-bottom: 3.75em;
        border-left: 1px solid var(--zakra-color-9, #E4E4E7);
    }
}
/* end right panel */

/* marquee css */
.job-marquee {
  width: 100%;
  overflow: hidden;
  background: #f9f9f9;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
}

.job-marquee-track {
  display: inline-flex;
  white-space: nowrap;
  transform: translateX(100%);
  animation: scroll-marquee 80s linear infinite;
  animation-delay: 0s;
  will-change: transform;
}

.job-item {
  margin-right: 50px;
  font-size: 15px;
}

.job-item a {
  text-decoration: none;
  color: #000;
  font-weight: 600;
}

.job-item a:hover {
  color: #0073aa;
}

.job-marquee:hover .job-marquee-track {
  animation-play-state: paused;
}

@keyframes scroll-marquee {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
.zak-primary-menu li a{font-weight:bold;}

.zak-entry-summary p span{font-weight:bold;}
.zak-entry-footer a {display: inline-flex; padding: 15px 20px;    align-items: center;    justify-content: center;    font-size: 14px;    font-weight: 600;    line-height: 1;    color: #fcfcfc;    text-align: center;    text-decoration: none;    transition: all 200ms;    background: #2563eb;    border-radius: 2px;    cursor: pointer; text-transform: uppercase;}
.zak-entry-footer a:hover{text-decoration:underline; color:#fff;}
/* result on home page */
.result-tooltip {
  position: relative;
  cursor: pointer;
}

/* Tooltip box */
.result-tooltip::after {
  content: attr(data-title);
  position: absolute;
  left: 50%;
  bottom: 120%;
  transform: translateX(-50%);
  background: #222;
  color: #fff;
  padding: 6px 10px;
  border-radius: 4px;
  white-space: normal;
  width: max-content;
  max-width: 300px;
  font-size: 13px;
  line-height: 1.4;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.2s ease;
  z-index: 9999;
}

/* Tooltip arrow */
.result-tooltip::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 110%;
  transform: translateX(-50%);
  border-width: 6px;
  border-style: solid;
  border-color: #222 transparent transparent transparent;
  opacity: 0;
  visibility: hidden;
}

/* Show tooltip on hover */
.result-tooltip:hover::after,
.result-tooltip:hover::before {
  opacity: 1;
  visibility: visible;
}
/* end  */
/* state jobs */
.state-govt-jobs-list {    list-style: none;    padding: 0;    margin: 0;}
.state-govt-jobs-list li {    padding: 8px 0;    border-bottom: 1px solid #eaeaea;}
.state-govt-jobs-list li a {    font-weight: 600;    text-decoration: none;}
.stateBox{margin-bottom:40px;}
.stateBox .blockart-column-inner{border: 1px solid #ccc;  border-radius:5px;}
.stateBox .blockart-column-inner h2{font-size:2.4rem; background:#ccc; padding:5px 5px 5px 10px;}
.stateBox .blockart-column-inner ul{padding:0px 0px;}
.stateBox .blockart-column-inner ul li a{font-weight:normal;line-height:22px;}
.stateBox .blockart-column-inner ul li{line-height:22px;}
/* end state jobs */
.zak-primary-nav .zak-primary-menu{gap: 0px !important;}
.zak-main-nav li{border-right: 1px solid #ccc;  padding-right: 5px;    padding-left: 5px;}
.zak-main-nav li:last-child{border-right:none;}
#RemoveAcnchor span.blockart-tabs-trigger{border-radius:5px 5px 0 0;}
#RemoveAcnchor span span{color:#fff !important;}
#RemoveAcnchor span.is-active span{color:#2563eb !important;}
.blockart-tabs .blockart-tab {border:1px solid #2563eb;border-radius:0px 0px 10px 10px;}
.newJobslisting .blockart-column-inner ul.job-listings, .blockart-tabs .blockart-tab ul.jobs-list{margin-left:0px;}
.bdR10 a{border-radius:10px 10px 0 0 !important;}
.introbox{padding:0px !important;}
h2.pageHeading{padding: 5px 10px; color:#fff !important;  border-radius: 5px; font-size:27px !important;}
.wabtn a {background:#25D366 !important;}
.wabtn a:hover {background: #128C7E !important;}
.tgbtn, .wabtn{padding:5px 0px;}
.tgbtn a{background:#24A1DE !important;} 
.tgbtn a:hover{background:#2563eb !important}
.wabtn a.blockart-button-link.is-small, tgbtn a.blockart-button-link.is-small{padding: 8px !important;}
.tgbtn{padding-left:5px;}
.pdb0{padding-bottom:0px !important;}
.mrgb0{margin-bottom:0px !important;}
p.substext{    line-height: 22px;    font-size: 19px !important;    padding: 10px 5px 0px 10px;    font-weight: 600;}
.featured-image-shortcode {    margin: 40px 0;    text-align: center;}
/* hide home page image */
.amp-wp-article-featured-image, #post-29 .zak-entry-thumbnail{display:none;}
.custom-logo {  width: 50px;  height: 50px;  aspect-ratio: 1 / 1;}
.zak-entry-summary p{margin-bottom:0px;}
.zak-entry-summary b{  font-size:14px; color:red;}
.zak-entry-summary {margin-bottom:10px;}
.btnboxhome{}
.btn1.blockart-section-inner, .btn2.blockart-section-inner, .btn3.blockart-section-inner, .btn4.blockart-section-inner{--colSpacing: 0px !important;}
.btnboxhome  a.blockart-button-link{font-size:22px; padding: 15px 15px !important; border-radius:10px;}
.btn1 a.blockart-button-link{Background:#c84300; }
.btn2 a.blockart-button-link{background:#940196;  }
.btn3 a.blockart-button-link{background:#f67e05;  }
.btn4 a.blockart-button-link{background:#450142;  }
.flr{float:right;}
.fll{float:left;}
.pdl10{padding-left:10px;}
.co-view-more{  display: flex;  justify-content: flex-end;}
h2.headingalert{background:red;}
b, strong {    font-weight: 500 !important;}
span.ads{color:#ccc; display: block;     text-align: center;}
/* mobil view */
/* Mobile View CSS */
 .zak-mobile-menu a{padding: 10px 5px; display:block;}
 .zak-mobile-menu a:hover{background:#ccc;}
 .widget .widget-title, .widget h2{font-weight: 500 !important;}
 /* new blinking */

/* ===============================
   STATIC BADGES (SAFE EVERYWHERE)
=============================== */
.co-badge {    display: inline-block;    margin-left: 6px;    padding: 2px 6px;    font-size: 10px;    font-weight: 700;
    line-height: 1.2;    border-radius: 3px;    color: #fff;    white-space: nowrap;    vertical-align: middle;}

/* NEW badge */
.co-badge-new {    background-color: #e60023;}

/* LIVE badge */
.co-badge-live {    background-color: #188038;}

/* Date text */
.co-job-meta {    display: block;    margin-top: 4px;    font-size: 13px;    font-weight: 400;    color: #3c3c3c;}

/* Expired text */
.co-job-expired {    margin-left: 6px;    font-weight: 500;    color: #d93025;}


/* end */
.cursorn{cursor:default !important}
b.co-end-date{font-size:14px !important;}
.co-countdown {    font-size: 12px;    font-weight: 600;    margin-left: 6px;    padding: 2px 6px;    border-radius: 4px;}
.co-today {    background: #ff4d4f;    color: #fff;}
.co-tomorrow {    background: #fa8c16;    color: #fff;}
.co-days-left {    background: #308904;    color: #fff; padding: 2px 6px;  border-radius: 4px;}
.co-department-block .job-listingss{border-bottom:1px solid #ccc; margin:0px !important;}
h2.bgBlu{background:#2563eb;}
/* for apply date tag*/
.co-job-field-wrap { margin-top:20px; padding-top:12px; border-top:1px solid #eee; font-size:14px; }
.co-job-field-name {   font-weight:600; margin-bottom:4px; }
.co-job-field-date { color:#444; margin-bottom:6px; }
.co-job-status { font-weight:600; }
.co-job-expired-text { color:#d93025; }
.co-job-live-text { color:#188038; }
.co-job-upcoming-text { color:#b06000; }

/* remove next previous post */
.tg-post-navigation, .post-navigation, .nav-links {    display: none !important;}

@media (max-width: 600px) {
    .zak-page-header .zak-page-title, .zakra-single-article .zak-entry-header .entry-title {
        font-size: 2.5rem !important; line-height:3rem !important;
    }
}
/* for whatsapp and telegrm widget */
.co-sarkari-cta-box {
    border: 2px dashed #d32f2f;
    background: #fff7f7;
    padding: 15px;
    margin: 20px 0;
    text-align: center;
}

.co-sarkari-title {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
}

.co-sarkari-cta-box a {
    font-weight: 600;
    color: #0b5ed7;
    text-decoration: none;
}
.co-sarkari-cta-box a:hover {
    text-decoration: underline;
}
	/* end whatsapp and Telegram*/
/* heading tag size */
h1.zak-page-title{font-size:2.5rem !important;}
h2.wp-block-heading{font-size:2rem !important;}
h3.wp-block-heading{font-size:1.6rem !important;}
h4.wp-block-heading{font-size:1.4rem !important;}
h5.wp-block-heading{font-size:1.2rem !important;}
/* end heading tag */
/* jobs list page display apply date */
.job-meta-box {    margin-top: 10px;    padding: 10px 10px;    border-radius: 8px;    background: #f9fafc;    font-size: 12px;    display: flex;
    flex-wrap: wrap;    align-items: center;    gap: 8px;}
.job-badge {    padding: 4px 5px;    border-radius: 5px;    font-size: 12px;    font-weight: 600;    color: #fff;}
.badge-apply { background: #0a8f38; }
.badge-exam { background: #0056b3; }
.badge-result { background: #6f42c1; }
.badge-announce { background: #ff9800; }
.badge-default { background: #444; }
.job-date {    font-weight: 500;    color: #333;}
.job-alert {    padding: 4px 5px;    border-radius: 5px;    font-size: 12px;    font-weight: 500;}
.job-alert.live { background: #e6f4ea; color: #0a8f38; }
.job-alert.urgent { background: #ffe5e5; color: #d10000; }
.job-alert.today { background: #ff0000; color: #fff; }
.job-alert.expired { background: #ff6565; color: #fff; }

/* end list page */
.job-location-badges {    margin-top:10px;}
.job-location-badge {    display:inline-block;    background:linear-gradient(135deg,#0a7d34,#0d6efd);    color:#fff;
    padding:5px 10px;    margin:3px;    border-radius:10px;    font-size:12px;}

.ad-container {  min-height: 250px;}

.menu-home-icon > a {
    position: relative;
    padding-left: 28px !important;
}

.menu-home-icon > a {
    position: relative;
    padding-left: 28px !important;
}

.menu-home-icon > a::before {
    content: "";
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    background-color: currentColor;

    -webkit-mask: url("data:image/svg+xml;utf8,  <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'>   <path d='M12 3L2 12h3v8h6v-6h2v6h6v-8h3L12 3z'/> </svg>") no-repeat center;
    mask: url("data:image/svg+xml;utf8,     <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'>     <path d='M12 3L2 12h3v8h6v-6h2v6h6v-8h3L12 3z'/>    </svg>") no-repeat center;
}